@font-face {
  font-family:'Gotham Bold';
  src:url('../fonts/gotham-bold-webfont.eot');
  src:url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/gotham-bold-webfont.woff') format('woff'),
      url('../fonts/gotham-bold-webfont.ttf') format('truetype');
      font-weight:normal;
      font-style:normal;
}

@font-face {
  font-family:'Gotham Book';
  src:url('../fonts/gotham-book-webfont.eot');
  src:url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/gotham-book-webfont.woff') format('woff'),
      url('../fonts/gotham-book-webfont.ttf') format('truetype');
      font-weight:normal;
      font-style:normal;
}

@font-face {
  font-family:'Gotham Condensed';
  src:url('../fonts/gotham-condensed-medium-webfont.eot');
  src:url('../fonts/gotham-condensed-medium-webfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/gotham-condensed-medium-webfont.woff') format('woff'),
      url('../fonts/gotham-condensed-medium-webfont.ttf') format('truetype');
      font-weight:normal;
      font-style:normal;
}

html {
	background-color: #004B88;
}

html,
body,
.app,
h1 {
	margin: 0;
	padding: 0;
	font-family: 'Gotham Condensed';
}
h1 {
	font-weight: 300;
	text-transform: uppercase;
}

* {
	text-shadow: 0 0 0 !important;
}

.app {
	background-color: #004B88;
	min-height: 100vh;
	padding-top: 15px;
	padding-bottom: 50px;
}
.wrapper {
	width: 90vw;
	margin-left: 5vw;
}
.header {
	position: relative;
	height: 95px;
}
.header img {
	height: 85px;
	width: auto;
	z-index: 2;
	position: absolute;
	top: 10%;
	left: 5%;
}
.header .divider {
	width: 100%;
	border: solid 2px #fff;
	position: absolute;
	bottom: 15px;
	z-index: 1;
}

.login-form {
	background-color: #fff;
	border: solid 1px #fff;
	padding-top: 10px;
}

.yellow-ribbon {
	background: #ff9900;
    background: linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));
    background: -webkit-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));
    background: -moz-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));
    background: -ms-linear-gradient(left, rgba(255,153,0,1), rgba(255,193,0,1), rgba(255,153,0,1));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9900', endColorstr='#ffc100',GradientType=1)!important;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9900, endColorStr=#ffc100, GradientType=1)";
    text-align: center;
    color: #004B88;
}
.arrow-down {
	border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #FFC000;
    top: -1px;
    z-index: 2;
    width: 0;
    height: 0;
    margin: 0 auto auto;
    position: relative;
}
.form-container {
	border: solid 1px #fff;
	width: 100%;
	background-color: #fff;
	position: relative;
	margin-top: 50px;
	padding-bottom: 30px;
}
.form-wrapper, 
.form-lower {
	width: 90%;
	margin-left: 5%;
}
.form-lower {
	margin-top: 50px;
}
.form-lower .ui-btn {
	border-radius: 0;
}
.field-wrapper {
	border: solid 2px #fff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(../img/blue-gradient.jpg);
	background-size: contain;
	background-repeat: repeat-y;
	margin-bottom: 1rem;
	box-shadow: 0 0 10px #A1A1A1;
}

.ui-input-text {
	margin: 0;
	border-radius: 0;
}
.ui-input-btn {
	background-image: url(../img/blue-gradient.jpg);
	background-repeat: repeat-y;
	background-size: contain;
	color: #fff;
	font-family: 'Gotham Condensed';
	text-transform: uppercase;
}
.ui-btn {
	color: #fff !important;
	font-family: 'Gotham Book';
	font-weight: 300;
}

::-webkit-input-placeholder {
   color: #004B88;
   font-family: 'Gotham Condensed';
}

:-moz-placeholder { /* Firefox 18- */
   color: #004B88;
   font-family: 'Gotham Condensed';
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #004B88;  
   font-family: 'Gotham Condensed';
}

:-ms-input-placeholder {  
   color: #004B88;  
   font-family: 'Gotham Condensed';
}


.ui-radio:nth-child(1) .ui-radio-on {
    background-color: #FFC300 !important;
    border: solid 1px #ffC300;
}
.ui-radio:nth-child(2) .ui-radio-on {
    background-color: #FFC300 !important;
    border: none !important;
}
.ui-radio {
	background-color: #FFFFFF !important;
}

#label-nz, #label-aus {
	background-color: #fff;
	border: none;
	color: #004B88 !important;
}

legend {
	color: #004B88 !important;
	font-weight: 300;
	font-family: 'Gotham Book';
}

#floating-radio {
	position: absolute;
	right: 0;
	top: -75px;
}
#directory .ui-btn {
	color: #004B88 !important;
	text-transform: uppercase;
	font-family: 'Gotham Condensed';
	text-align: left;
	font-weight: 300;
}
legend {
	font-family: 'Gotham Book';
}

#directory {
	padding: 1rem;
}

#form-fill .ui-btn {
	color: #004b88 !important;
}
#form-wrapper ui-btn {
	color: #fff;
}
#select-choice-1-button {
	border-radius: 0;
}



.field-wrap {
	border: solid 2px #ccc !important;
	border-bottom: 0 !important;
	border-radius: 0;
	padding: 1.5rem !important;
	margin: 0 !important;
	background-color: #F6F7F8;
}
.field-wrap:last-of-type {
	border-bottom: solid 2px #ccc !important;
}


.ui-select {
	margin-bottom: 50px;
}

.action-label {
	color: #004B88;
	font-family: 'Gotham Book' !important;
	font-size: 14px !important;
	text-decoration: underline;
}

#form-fill .ui-btn.btn-camera {
	margin-top: 10px;
	background-color: #004B88;
	color: #fff !important;
	text-decoration: underline !important;
}

#form-fill textarea {
	resize: none;
	height: 75px;
}



.thumbnail {
	width: 50px;
	height: 50px;
	margin: 0 auto;
	border: solid 1px;
}
.thumbnail img {
	width: 100%;
	height: 100%;
	display: block !important;
	visibility: visible !important;
}

.ui-icon-loading {
	opacity: 0;
}

input.error {
	background: red;
	color: #000;
}
label.error {
	color: red;
}


.footer-image {
	width: 100%;
	position: relative;
}
.image-fade {
	position: absolute;
	width: 100%;
	height: 10vh;
	z-index: 10;
	background: -moz-linear-gradient(top, rgba(0,75,136,1) 49%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,75,136,1) 49%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,75,136,1) 49%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b88', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}
.footer-image img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}

.image-notification {
	text-align: center;
	display: none;
}
.top-spacing {
	margin-top: 75px;
}